Tag-Archive for » plugin «

WP 2.8 (finalmente… hmmm… aspettando il 2.8.1)

Friday, July 03rd, 2009 | Author:

Qualche tempo fa ho deciso di passare (nuovamente… eh si, in cerca un mese ho cambiato due versioni di WordPress 😉 ) alla versione  2.8. Nulla di stravolgente (i grossi cambiamenti erano tra la versione 2.6 e la 2.7) ma sembra tutto un poco più veloce.

Unico handicap (se volete ridermi un attimino dietro alle spalle andare a fine post 😉 ), sembra che il plugin OpenID non funzioni più molto bene :( . Da quello che ho visto sembra che per qualche strana ragione (che non sono ancora andato ad indagare) non carichi un JavaScript di fondamentale per la sua gestione… magari con la versione 2.8.1 tutto tornerà a funzionare 😉 .
more…

WP 2.7.1 (finalmente)

Tuesday, June 02nd, 2009 | Author:

Ieri sera ho deciso di passare (finalmente) a WordPress 2.7.1, non tanto perché mi servisse realmente questo upgrade, ma in quanto ero stato informato che alcune persone (grazie a tutti 😉 ) non riuscivano più ad accedere al mio sito.

more…

ThickBox Fix Plugin – new release

Tuesday, February 17th, 2009 | Author:

Oggi, ho rilasciato una nuova versione del plugin che sistema un problema di una variabile non dichiarata (TB_HEIGHT). Questa correzione migliora anche la visualizzazione sotto IE7.

Maggiori informazioni sul plugin per WordPress e sulla versione generica si trovano alla pagina relativa: ThickBox Fix Plugin.

For people don’t speak Italian :) :

Today, I release a new version of my ThickBox Fix Plugin for WordPress. This new release fixes a problem with a variable missing declaration (TB_HEIGHT). This fix improves the quality of the solution under IE7, too.

All the information about the plugin are at the following page: ThickBox Fix Plugin.

ThickBox Fix Plugin (Ver. 1.2)

Sunday, December 14th, 2008 | Author:

Descrizione: Questo plugin serve per rendere i siti WordPress che utilizzano il plugin Thickbox (che viene fornito di serie insieme a WordPress stesso), compatibili con le specifiche CSS e quindi validabili.

Questo plugin per funzionare correttamente necessita che sia installato il plugin EP Tools Plugins GUI, che ne gestice l’interfaccia di configurazione.

Chi non usa WordPress, ma vuole comunque correggere il problema di validazione di Thickbox, può scaricare questo .zip che contiene un file JavaScript (che necessita di jQuery) e un file CSS alternativo che dovrebbe sistemare il problema della validazione.

Nota: in data 17/02/2009 è stata rilasciata la versione 1.2 che corregge un problema segnalato nel javascript del plugin.

Nota: l’interfaccia di amministrazione di WordPress utilizza il plugin Thickbox, ma per evitare possibili problemi, questo plugin viene automaticamente disattivato nell’area di amministrazione.

more…

I apologies for Atom Fix Plugin (i.e. scusaaaaa)

Friday, December 12th, 2008 | Author:

Devo chiedere scusa per i bug presenti nelle release 2.0 e 2.1 (che doveva fissare un bug della 2.0, ma ne ha aggiunto uno nuovo) del mio plugin Atom Fix. La versione attuale (la 2.2) sembra scevra da problemi.

For people don’t speak Italian :) :

I apologies for bugs present in the last two version of my plugin Atom Fix: 2.0 and 2.1 (that should fixs a bug present in 2.0). The new release (the 2.2) seems to be free from any bugs (I hope 😉 ).